@charset "UTF-8";



/* main
----------------------------------------------------------------------------- */
/* contact_faq -------------------------- */
#main .contact_faq{
	line-height: 1.6;
}
#main .contact_faq .item{
	margin: -1px 0 0;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}
#main .contact_faq .item > div{
	position: relative;
}
#main .contact_faq .item > div:before{
	position: absolute;
	top: -2px;
	font-weight: bold;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#main .contact_faq .item .q{
	background-color: #eeeeee;
	cursor: pointer;
}
#main .contact_faq .item .q:before{
	content: 'Q';
	color: #003a99;
}
#main .contact_faq .item .q:after{
	content: '';
	position: absolute;
	right: 12px;
	top: 10px;
	display: block;
	background: url(/common/img/icon_menu-down.svg) no-repeat center center #002f7b;
	background-size: 10px auto;
	border-radius: 2px;
	width: 20px;
	height: 20px;
}
#main .contact_faq .item .q.open:after{
	background-image: url(/common/img/icon_menu-up.svg);
}
#main .contact_faq .item .a{
	display: none;
	border-top: 1px solid #d0d0d0;
}
#main .contact_faq .item .a:before{
	content: 'A';
	margin: 0 0 0 1px;
	color: #eecc03;
}
@media screen and (max-width: 768px) {
	#main .contact_faq{
		margin: 30px 0 0;
		font-size: 1.2rem;
	}
	#main .contact_faq .item > div:before{
		left: 10px;
		font-size: 2.4rem;
	}
	#main .contact_faq .item .q{
		padding: 7px 35px 7px 30px;
	}
	#main .contact_faq .item .q:after{
		right: 10px;
	}
	#main .contact_faq .item .a{
		padding: 7px 10px 15px 30px;
	}
}
@media screen and (min-width: 769px) {
	#main .contact_faq{
		margin: 24px 0 0;
		font-size: 1.4rem;
	}
	#main .contact_faq .item > div:before{
		left: 15px;
		font-size: 3.0rem;
	}
	#main .contact_faq .item .q{
		padding: 10px 40px;
	}
	#main .contact_faq .item .a{
		padding: 10px 15px 20px 40px;
	}
}

/* contact_document -------------------------- */
#main .contact_document > p{
	margin: 20px 0;
	line-height: 1.6;
}
#main .contact_document ul.list{
	display: flex;
	margin: -10px 0 0;
}
#main .contact_document ul.list li{
	background-color: #eeeeee;
	display: block;
	margin: 0 10px 0 0;
}
@media screen and (max-width: 768px) {
	#main .contact_document{
		margin: 25px 0 0;
	}
	#main .contact_document > p{
		font-size: 1.3rem;
	}
	#main .contact_document ul.list  li{
		padding: 7px;
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 769px) {
	#main .contact_document{
		margin: 50px 0 0;
	}
	#main .contact_document > p{
		font-size: 1.4rem;
	}
	#main .contact_document ul.list li{
		padding: 15px;
		font-size: 1.4rem;
	}
}
